{
  "__data_type": "DLG ",
  "DelayEntry": {
    "type": "dword",
    "value": 0
  },
  "DelayReply": {
    "type": "dword",
    "value": 0
  },
  "EndConverAbort": {
    "type": "resref",
    "value": "nw_walk_wp"
  },
  "EndConversation": {
    "type": "resref",
    "value": "nw_walk_wp"
  },
  "EntryList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 0
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "I am the Lord Advisor to the Prince and Commander General of the Armies of Ulek."
          }
        }
      },
      {
        "__struct_id": 1,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 1
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Ranging from Onnwal to the Wild Coast, the Slave Lords hava descended quickly and ruthlessly on small towns and villages, carrying off innocent citizens into the night."
          }
        }
      },
      {
        "__struct_id": 2,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 2
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Although these marauders were despised by the Lords of Ulek, they were allowed to continue their depredations unchecked. Feuding amongst rival Lords and lack of funds prevented the Prince from doing anything more than mount an occasional naval battle against the Slavers and fortify our borders. The coastal towns were left unprotected and some found that bribery was the best means of defending themselves against the Slave Lords."
          }
        }
      },
      {
        "__struct_id": 3,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 3
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Recently, the Slavers' attacks have become more frequent and vicious. Believing their prey to be weak and helpless, the raiders have burnt entire villages and pulled down the walls of towns. Women, children, and whole families have disappeared. And though bribes are accepted, the agreements are ignored. Vast tracts of coastline have been reduced to ashes, left barren except for packs of wild dogs."
          }
        }
      },
      {
        "__struct_id": 4,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 4
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "The Lords have finally become determined to take action, forgetting their petty squabbles to unite against the marauders of the Yellow Sails. We have traced the Slavers to a port city from which they launch their attacks - the despoiled city of Highport within the Orc infested lands of the Pomarj."
          }
        }
      },
      {
        "__struct_id": 5,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 5
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Some who have lost kin and fortune to the reavers have advised taking the Royal Fleet and crushing the outpost, but cooler heads have prevailed. I pointed out that such a base is undoubtedly well-defended and that the Slavers, if alarmed, might arrange that loved ones and kin are never seen again. Instead, the Lords have agreed to a plan of stealth. Small bands of seasoned adventurers will be sent to infiltrate the Slavers' strongholds deep in the Drachensgrab Hills and destroy their leaders."
          }
        }
      }
    ]
  },
  "NumWords": {
    "type": "dword",
    "value": 357
  },
  "PreventZoomIn": {
    "type": "byte",
    "value": 0
  },
  "ReplyList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 1
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "What do you know about what's going on?"
          }
        }
      },
      {
        "__struct_id": 1,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 2
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Go on."
          }
        }
      },
      {
        "__struct_id": 2,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 3
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Continue."
          }
        }
      },
      {
        "__struct_id": 3,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 4
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Continue."
          }
        }
      },
      {
        "__struct_id": 4,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 5
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": "ulek_plot_03"
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Go on."
          }
        }
      },
      {
        "__struct_id": 5,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": []
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "And so the Prince sent out a call across the land for seasoned adventurers. That is why I have come to the capital of Ulek. Thank you for the information, Lord Advisor Sternhelm."
          }
        }
      }
    ]
  },
  "StartingList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Active": {
          "type": "resref",
          "value": ""
        },
        "Index": {
          "type": "dword",
          "value": 0
        }
      }
    ]
  }
}
